|    |    |    | Today: 20-Sep-2019 |

PHPback Cross Site Scripting / SQL Injection

November 1, 2017 | Posted in ExploitAlert

PHPback versions prior to 1.3.1 suffer from cross site scripting and remote SQL injection vulnerabilities.


Source: PHPback Cross Site Scripting / SQL Injection

Taged in: Exploit